[System]
Version=V1.191
ClientProgram=Mir2tianji.dat
password=F5AE11C75E6B6BBD
EnablePassword=0
StartOnBoot=0
minimizeOnStart=0
ZDPORT=9888
mUser=1
mPwd=1
UseProxy=0
CPUMAXUSAGE=50
ALLOWCPUCHECK=0
UseHotKey=0
HideOnBoot=0
HotKey=P
UseDefaultProxy=0
DefaultProxy=0
ProxyType=1
ProxyAddr=
ProxyPort=0
ProxyUser=
ProxyPwd=
[Actor1]
ServerName=ÈÈÑª´«Ææ
ServerIP=110.42.44.81
ServerPort=7010
MirDirectory=D:\ÈÈÑª´«Ææ1.76\
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=A865ABBD41736E649F4022DC2AF43689
Version=20040522
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=0
[Actor2]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=E0656C85381B84556FBCB69726178C7D
Version=20040522
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=0
[Actor3]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor4]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor5]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor6]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor7]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=0
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=399D4035E01E417AC7DCA6FFCF13DC0D
Version=
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=1200
[Actor8]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=E0656C85381B84556FBCB69726178C7D
Version=20040522
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=0
[Actor9]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=E0656C85381B84556FBCB69726178C7D
Version=20040522
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=0
[Actor10]
ServerName=
ServerIP=
ServerPort=7000
MirDirectory=
CharSelect=1
mUser=
mPWD=
AutoLogin=0
pwdProtect=0
pPwd=
CRC=E0656C85381B84556FBCB69726178C7D
Version=20040522
ServerType=0
UseCj=0
CjName=
AllowRestart=0
Restarttime=0
